# Method Web.Sass.sass2scss()

Method sass2scss

  ``string(8bit)` sass2scss(`string(8bit)` `data`)`
  ``string(8bit)` sass2scss(`string(8bit)` `data`, `int` `options`)`

Description

  Convert Sass syntax (i.e. indented syntax) to SCSS syntax.

Parameter `data`

  Sass syntax text to convert to SCSS syntax.

Parameter `options`

  This is a bitwise union of compression level (STYLE_NESTED, STYLE_EXPANDED, STYLE_COMPACT and $[STYLE_COMPRESSED]) and the `SASS2SCSS_*` constants `SASS2SCSS_KEEP_COMMENT`, `SASS2SCSS_STRIP_COMMENT` and `SASS2SCSS_CONVERT_COMMENT`. It defaults to `STYLE_NESTED|SASS2SCSS_KEEP_COMMENT`.

Returns

  `data` converted to SCSS syntax.